html {
    font-family: "Filson W01 Regular", "Open Sans", Arial, sans-serif;
}

.container3SC {
    font-size: 16px !important;
    max-width: 1170px;
    padding-left: 10px;
    margin-bottom: 80px;
    /* font-color: #000000 !important; */
}

.container3SC table#PSNdetails {
     width: initial; 
}


.container3SC h1, .container3SC legend, .container3SC .NavBarTableCell, .container3SC .NavBarLink, .container3SC h2 {
	color: #000000;
}

.container3SC .button3sc, 
.container3SC input.button3sc, 
.container3SC a.button3sc, 
.container3SC .smallButton3sc, 
.container3SC input.smallButton3sc, 
.container3SC a.smallButton3sc, 
.container3SC #uploadBtn,
.container3SC input[value="Add"].smallButton3sc,
.container3SC input[value="Remove"].smallButton3sc 
{
    font-family: "Filson W01 bold", "Open Sans", Arial, sans-serif;
    font-weight: 700;
    background-color: #e94d71;
    border: 3px solid #e94d71;
    border-radius: 4.5rem;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 1.16688rem;
    line-height: 1.3;
    margin: 0 0 0.75rem;
    padding: 0.625rem 1.5rem;
    text-align: center;
    text-decoration: none;
    -webkit-transition: background-color .1s ease-out,border-color .1s ease-out,color .1s ease-out,opacity .1s ease-out;
    -o-transition: background-color .1s ease-out,border-color .1s ease-out,color .1s ease-out,opacity .1s ease-out;
    transition: background-color .1s ease-out,border-color .1s ease-out,color .1s ease-out,opacity .1s ease-out;
    vertical-align: middle;
}

.container3SC .button3sc:hover, 
.container3SC input.button3sc:hover, 
.container3SC a.button3sc:hover, 
.container3SC .smallbutton3sc:hover, 
.container3SC input.smallbutton3sc:hover, 
.container3SC a.smallbutton3sc:hover,
.container3SC .button3sc:focus, 
.container3SC input.button3sc:focus, 
.container3SC a.button3sc:focus, 
.container3SC .smallbutton3sc:focus, 
.container3SC input.smallbutton3sc:focus, 
.container3SC a.smallbutton3sc:focus,
.container3SC .button3sc:active, 
.container3SC input.button3sc:active, 
.container3SC a.button3sc:active, 
.container3SC .smallbutton3sc:active, 
.container3SC input.smallbutton3sc:active, 
.container3SC a.smallbutton3sc:active,
.container3SC .button3sc:hover, 
input.button3sc:hover, a.button3sc:hover,
.container3SC input[value="Add"].smallButton3sc:hover,
.container3SC input[value="Add"].smallButton3sc:focus,
.container3SC input[value="Add"].smallButton3sc:active,
.container3SC input[value="Remove"].smallButton3sc:hover,
.container3SC input[value="Remove"].smallButton3sc:focus,
.container3SC input[value="Remove"].smallButton3sc:active
{
    background-color: #fff;
    border-color: #e94d71;
    color: #e94d71;
    text-decoration: none;
    text-shadow: none;
}
}


.container3SC .button3sc:focus, 
.container3SC input.button3sc:focus, 
.container3SC a.button3sc:focus, 
.container3SC .smallbutton3sc:focus, 
.container3SC input.smallbutton3sc:focus, 
.container3SC a.smallbutton3sc:focus,
.container3SC .button3sc:active, 
.container3SC input.button3sc:active, 
.container3SC a.button3sc:active, 
.container3SC .smallbutton3sc:active, 
.container3SC input.smallbutton3sc:active, 
.container3SC a.smallbutton3sc:active,
.container3SC input[value="Add"].smallButton3sc:focus,
.container3SC input[value="Add"].smallButton3sc:active,
.container3SC input[value="Remove"].smallButton3sc:focus,
.container3SC input[value="Remove"].smallButton3sc:active
{
    outline: 2px solid orange!important;
    outline-offset: -2px!important;

    background: #9b2262;
    border-color: #9b2262;
}

.container3SC input[value="Search"].button3sc {
    float: left;
    padding: 8px;
}

.container3SC input[value="Pay"].button3sc {
    padding: 8px;
}

.container3SC input[value="Proceed"].button3sc {
    padding: 9px;
}

.container3SC input[value="Payment"].button3sc {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 8px;
    padding-right: 8px;
}

.container3SC input[value="Add"].smallButton3sc {
    padding: 4px 12px;
}


input[name="btnProceed"] {
    float: left;
}

input#uploadFile {
    padding: 5px;
}


/*
.container3SC {
    margin-bottom: 100px;
}
*/

input[value="Remove"].smallButton3sc {
    padding: 3px 12px !important;
	margin-top: 0 !important;
}

@media only screen and (max-width: 990px){
	#commonHeader, #mostOuter, #everything 
	{
	width: 100%;
	}
	
	.sys_header_row3_alphasearch
	{
		float: none;
	}
	
	html>body .sys_header_row3_alphasearch span.sys_CellStyle
	{
		color: #333;
	}	
	
	.container3SC form table 
	{
		width: 100%;
	}

    .container3SC input#uploadFile, .container3SC .filePath, .fileUpload input[name="attach1"] {
        width: 100%;
    }
}


@media only screen and (max-width: 520px) {
    .container3SC input, #uploadBtn, #uploadspanBtn {
        width: 100% !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }
}


.container3SC .filePath {
   width: 65%;
}



table tbody tr:nth-child(even) {
    background-color: #fff !important;
}

.container3SC .NormalFormLabel {
    font-size: 16px;
}

.container3SC td.NormalFormLabelError label {
    font-size: small;
    color: #DF0000;
    font-weight: bold;
    text-align: left;
}

/* .container3SC .button3sc, */
/* .container3SC input.button3sc, */
/* .container3SC a.button3sc { */
    /* font-weight: bold; */
/* } */

/* Overflow: inherit to enable screen scrollin on mobiles */
body {
   overflow: inherit !important;
}


.header {
    padding-top: 20px;
    padding-bottom: 10px;
    height: 100px;
}


ul.icon--list li a {
    padding: 10px !important;
}

@media (max-width: 760px) {
    ul.icon--list li a {
        width: 100% !important;
    }
}


.footer {
    margin-top: 70px;
}

.navbar {
    margin: 10px 0 6px;
}



.site-header__identity {
    top: -18px !important;
}


.site-header__top {
    height: 81.8px !important;
}


@media (max-width: 760px) {
    .site-header__identity {
        top: 0px !important;
    }

    .site-header__top {
        height: 50px !important;
    }
}

.site-footer__bottom {
    padding-bottom: 45px;
}

.site-footer {
    padding-bottom: 0px;
}

@media (min-width:992px){
    header.container{
        margin-left: auto;    }
}

#logo img {
    margin-left: 10px;
}
